Автор Тема: Убунту 13.10-MATE  (Прочетена 4593 пъти)

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #15 -: Apr 02, 2014, 22:45 »
А, това има ли го ?
http://s19.postimg.org/s49t0womr/notif_area.png
не няма го
Активен

cybercop

  • Участник
  • *****
  • Публикации: 5563
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Re: Убунту 13.10-MATE
« Отговор #16 -: Apr 03, 2014, 16:55 »
Зоната за уведомяване (системна табла) я има във всяка графична среда. Щом липсва, значи не си инсталирал цялата MATE 9mate-desktop-environment. Както вече ти казах - ако искаш MATE, инсталирай LM/LMD и ще я получиш в напълно готов за работа вид.
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #17 -: Jun 19, 2014, 22:51 »
Зоната за уведомяване (системна табла) я има във всяка графична среда. Щом липсва, значи не си инсталирал цялата MATE 9mate-desktop-environment. Както вече ти казах - ако искаш MATE, инсталирай LM/LMD и ще я получиш в напълно готов за работа вид.

Ще ми кажеш ли как да инсталирам LM/LMD.Току що инсталирах убунту 14.04.
Активен

Ekspert

  • Участник
  • *****
  • Публикации: 801
  • Distribution: Debian Wheeze
  • Window Manager: Gnome 3
    • Профил
Re: Убунту 13.10-MATE
« Отговор #18 -: Jun 19, 2014, 23:24 »
Ще ми кажеш ли как да инсталирам LM/LMD.Току що инсталирах убунту 14.04.

LM е Linix Mint - убунту базирано
LMD е Linux Mint Debian - базирано на :-) дебиан
Активен

Извинението е като ЗАДНИКА. Всеки си го има.

satir

  • Участник
  • *****
  • Публикации: 1073
  • Distribution: FreeBSD-10.1 & LMDE
  • Window Manager: i prefer MATE
    • Профил
    • WWW
Re: Убунту 13.10-MATE
« Отговор #19 -: Jun 20, 2014, 05:30 »
ти инсталираш аплетите за GNOME а си в сесия на Mate :)
Код:
sudo apt-get install mate-applets mate-applets-common mate-indicator-applet mate-netspeed
изобщо, за да не изреждам, инсталирай каквото намериш за добре през синаптика, и което зависимостите ти го позволят. ето в това бъркаш, че се заблуждаваш, че ситуацията при теб е уникална, а не е. щом си на Мате, инсталирай си джаджите на Мате-то :)
Активен

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #20 -: Jun 21, 2014, 19:55 »
Извинявай,не знаех какво е съкращението  :).Въведох командата sudo apt-get install mate-applets mate-applets-common mate-indicator-applet mate-netspeed .Всичко мина ОК,но когато избера  indikator applet,на лентата ми изписва-No indocators.
Активен

cybercop

  • Участник
  • *****
  • Публикации: 5563
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Re: Убунту 13.10-MATE
« Отговор #21 -: Jun 21, 2014, 21:13 »
Значи, наистина не си инсталирал индикаторите. Пакета се казваше indicator-application/indikator-application-gtk2/ или нещо подобно. Потърси в софтуерният център или synaptic.
« Последна редакция: Jun 21, 2014, 21:42 от cybercop »
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #22 -: Jun 21, 2014, 21:47 »
dimitar# sudo apt-get install indicator-applet-completeReading package lists... Done
Building dependency tree       
Reading state information... Done
The following package was automatically installed and is no longer required:
  firefox-locale-bg
Use 'apt-get autoremove' to remove it.
The following NEW packages will be installed:
  indicator-applet-complete
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/20,0 kB of archives.
After this operation, 111 kB of additional disk space will be used.
(Reading database ... 222825 files and directories currently installed.)
Preparing to unpack .../indicator-applet-complete_12.10.2+14.04.20140403-0ubuntu1_amd64.deb ...
Unpacking indicator-applet-complete (12.10.2+14.04.20140403-0ubuntu1) ...
dpkg: error processing archive /var/cache/apt/archives/indicator-applet-complete_12.10.2+14.04.20140403-0ubuntu1_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/x86_64-linux-gnu/indicator-applet-complete', which is also in package mate-indicator-applet 1.8.0-0+trusty
Errors were encountered while processing:
 /var/cache/apt/archives/indicator-applet-complete_12.10.2+14.04.20140403-0ubuntu1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Активен

satir

  • Участник
  • *****
  • Публикации: 1073
  • Distribution: FreeBSD-10.1 & LMDE
  • Window Manager: i prefer MATE
    • Профил
    • WWW
Re: Убунту 13.10-MATE
« Отговор #23 -: Jun 22, 2014, 04:32 »
казах ти по-горе: всичко, което зависимостите ти позволят :) ще си избереш един от пакетите, защото не може да имаш и двата :)
Активен

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #24 -: Jun 22, 2014, 10:43 »
нищо не ми позволява да инсталирам


sudo apt-get install indicator-applet-complete
sudo apt-get install indicator-applet-appmenu
sudo apt-get install indicator-applet-session
sudo apt-get install indicator-applet
Активен

satir

  • Участник
  • *****
  • Публикации: 1073
  • Distribution: FreeBSD-10.1 & LMDE
  • Window Manager: i prefer MATE
    • Профил
    • WWW
Re: Убунту 13.10-MATE
« Отговор #25 -: Jun 22, 2014, 17:56 »
имаш неудовлетворени зависимости - поправи ги!
Активен

dimitar88

  • Участник
  • *****
  • Публикации: 203
    • Профил
Re: Убунту 13.10-MATE
« Отговор #26 -: Jun 22, 2014, 23:25 »
имаш неудовлетворени зависимости - поправи ги!

как?
Активен

satir

  • Участник
  • *****
  • Публикации: 1073
  • Distribution: FreeBSD-10.1 & LMDE
  • Window Manager: i prefer MATE
    • Профил
    • WWW
Re: Убунту 13.10-MATE
« Отговор #27 -: Jun 23, 2014, 04:47 »
имаш неудовлетворени зависимости - поправи ги!

как?
Код
GeSHi (Bash):
  1. sudo apt-get install -f
това ще инсталира липсващите зависимости, или ще премахне тези, които не са инсталирани успешно.
Активен